body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://images.17173.com/ct/images/index_58.gif);
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
TABLE.cmsTable {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 100%;PADDING-TOP: 0px; BORDER-BOTTOM: 0px; spacing: 0px;
}
TABLE.cmsTable TD {
	FONT-SIZE: 9pt;LINE-HEIGHT: 15pt; BACKGROUND-REPEAT: repeat;text-decoration: none; color: #5e5e5e;
}
.cmsPicClass {
	border:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-color:#b3b3b3;
          }
.cmsXyPictable TD {text-align:center;}
.cmsPicClass  a:link 	{	font-size: 12px;color: #000000;text-decoration: none;}
.cmsPicClass  a:visited 	{	font-size: 12px;color: #000000;text-decoration: none;}
.cmsPicClass  a:hover	{
	font-size: 12px;
	color: #780000;
	}
TABLE.xx TD 
{ 
line-height: 15pt; 
font-size: 14px; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #4A494A; 
border-left-color: #000000; 
text-indent: 5pt; 
} 
TABLE.xxoo TD 
{ 
line-height: 15pt; 
font-size: 12px;  
} 
.xxoo a:link 	{	font-size: 12px;color: #000000;text-decoration: none;}
.xxoo  a:visited 	{	font-size: 12px;color: #000000;text-decoration: none;}
.xxoo  a:hover	{
	font-size: 12px;
	color: #780000;
	}
.h {
	font-size: 12px;
	color: #000000;
}
.h a:link { font-size: 12px; COLOR:#000000; text-decoration: none}
.h a:visited { font-size: 12px; COLOR:#000000; text-decoration: none}
.h a:hover { font-size: 12px; COLOR: #780000; text-decoration : underline ;}
.font12 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.font12 a:link 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12 a:visited 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12 a:hover	{
	font-size: 14px;
	color: #780000;
	}
.font12c {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.font12c a:link 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12c a:visited 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12c a:hover	{
	font-size: 14px;
	color: #780000;
	}
TABLE.font12a { 
border:0px; 
width:80%;  
border-collapse: collapse; 
} 
TABLE.font12a TD 
{ 
line-height: 15pt; 
font-size: 14px;  
text-indent: 1pt; 
} 
.font12a {
	font-size: 14px;
	color: #000000;
	line-height: 170%;
}
.font12a a:link 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12a  a:visited 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12a  a:hover	{
	font-size: 14px;
	color: #780000;
	}
.font12ac {
	font-size: 12px;
	color: #000000;
	line-height: 170%;
}
.font12ac a:link 	{	font-size: 12px;color: #000000;text-decoration: none;}
.font12ac  a:visited 	{	font-size: 12px;color: #000000;text-decoration: none;}
.font12ac  a:hover	{
	font-size: 12px;
	color: #780000;
	}
.font122{
	font-size: 14px;
	color: #A71D25;
	line-height: 150%;
}
.font122 a:link 	{	font-size: 14px;color: #A71D25;text-decoration: none;}
.font122 a:visited 	{	font-size: 14px;color: #A71D25;text-decoration: none;}
.font122 a:hover	{
	font-size: 14px;
	color: #A71D25;
           text-decoration : underline ;
	}
.xx1 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
}
.font121 {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
.bj {
	background-image: url(http://images.17173.com/ct/images/topbj.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.STYLE1 {color: #636363}
.STYLE1 a:link 	{	font-size: 12px;color: #636363;text-decoration: none;}
.STYLE1  a:visited 	{	font-size: 12px;color: #636363;text-decoration: none;}
.STYLE1  a:hover	{
	font-size: 12px;
	color: #780000;}
.STYLE2 {font-size: 14px; color: #780000; }
.STYLE2 a:link 	{	font-size: 14px;color: #780000;text-decoration: none;}
.STYLE2  a:visited 	{	font-size: 14px;color: #780000;text-decoration: none;}
.STYLE2  a:hover	{
	font-size: 14px;
	color: #780000;
	}
.xx {
	font-size: 14px;
	color: #636363;
}
.xx a:link 	{	font-size: 14px;color: #636363;text-decoration: none;}
.xx  a:visited 	{	font-size: 14px;color: #636363;text-decoration: none;}
.xx  a:hover	{
	font-size: 14px;
	color: #780000;
	}
.xxun {
	font-size: 14px;
	color: #636363;
	text-decoration: none;
	line-height: 170%;
}
.STYLE3 {font-size: 12px}
.STYLE4 {color: #640000}
.STYLE5 {font-size: 12px; color: #640000; }
.STYLE5 a:link 	{	font-size: 12px;color: #640000;text-decoration: none;}
.STYLE5  a:visited 	{	font-size: 12px;color: #640000;text-decoration: none;}
.STYLE5  a:hover	{
	font-size: 12px;
	color: #780000;
          text-decoration : underline ;
	}
.STYLE7 {font-size: 14px; font-weight: bold; color: #ffc1c1; }
.STYLE8 {color: #acacac}
.STYLE8 a:link 	{	font-size: 12px;color: #acacac;text-decoration: none;}
.STYLE8 a:visited 	{	font-size: 12px;color: #acacac;text-decoration: none;}
.STYLE8 a:hover	{
	font-size: 12px;
	color: #780000;
	}
.STYLE9 {
	color: #000000;
	line-height: 200%;
}
.STYLE10 {color: #737373}
.STYLE10 a:link 	{	font-size: 12px;color: #737373;text-decoration: none;}
.STYLE10 a:visited 	{	font-size: 12px;color: #737373;text-decoration: none;}
.STYLE10 a:hover	{
	font-size: 12px;
	color: #780000;
	}
.editbox { background: #ffffff;border-bottom: #ffffff 0px solid; border-left: 0px; border-right: 0px; border-top: 0px; color: #333333; cursor: text; font-family: "新宋体"; font-size: 12px; height: 0px; padding: 0px}
.xx2 {
	font-size: 14px;
	color: 636363;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
}
DIV {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
#top-dh {
	FONT-SIZE: 14px;
	BACKGROUND: url(http://images.17173.com/ct/images/right/right_bg.gif) repeat-x 50% top;
	MARGIN: 0px auto;
	WIDTH: 198px;
	HEIGHT: 36px;
}
#layer_label {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none;
}
#layer_label LI {
	BACKGROUND: url(http://images.17173.com/ct/images/right/right_d_1.gif) no-repeat left top;
	FLOAT: left;
	width: 86px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	
}
#layer_label A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 16px; BACKGROUND: url(http://images.17173.com/ct/images/right/right_d_2.gif) no-repeat right top; PADDING-BOTTOM: 3px; PADDING-TOP: 7px;height: 27px;
}
#layer_label #current {
	BACKGROUND-IMAGE: url(http://images.17173.com/ct/images/right/right_c_1.jpg)
}
#layer_label #current A {
	BACKGROUND-IMAGE: url(http://images.17173.com/ct/images/right/right_c_2.jpg)
}
#zq_tab_contain {
	CLEAR: both; HEIGHT: 168px
}
.hot {
	FONT-WEIGHT: bold;
	COLOR: #000000;
	font-size: 14px;
	text-decoration: none;
}
#top-dh  a:link 	{ COLOR: #9E9E9E;text-decoration: none;}
#top-dh  a:visited 	{ COLOR: #9E9E9E;text-decoration: none;}
#top-dh  a:hover	{
	COLOR: #000000;
	color: #780000;
	}
/****切换导航****/
.quhuan{
	background-image: url(http://images.17173.com/ct/images/anliu_1.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: 85px;
	height: 28px;
	margin-left:0px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;	
}
.quhuan a{
	color: #000000;
}
.quhuan a:link,.quhuan a:visited,.quhuan a:hover{
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.quhuan1{
	background-image: url(http://images.17173.com/ct/images/anliu_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 85px;
	height: 28px;
	margin-right:0px;
	font-size: 14px;
	text-decoration: none;	
}
.quhuan1 a{
	color: #9e9e9e;
}
.quhuan1 a:link,.quhuan1 a:visited,.quhuan1 a:hover{
	color: #9e9e9e;
	font-size: 14px;
	text-decoration: none;
}
#dh{
	margin: 0px;
	padding: 0px;
	width: 195px;
	height: 28px;
	background-image: url(http://images.17173.com/ct/images/right/right_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#content1{
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	width: 91px;
	padding-top: 7px;
	padding-right: 0px;
	padding-left: 20px;	
	margin-left:2px;
}
#content2{
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	width: 91px;
	padding-top: 7px;
	padding-right: 0px;
	padding-left: 20px;
}
#content1 a:link,#content1 a:visited,#content1 a:active{
	font-size: 14px;
}
#content1 a:hover{
	font-size: 14px;
}
#content2 a:link,#content2 a:visited,#content2 a:hover,#content2 a:active{
	font-size: 14px;
}
#content2 a:hover{
	font-size: 14px;
}
#ccontent1,#ccontent2 {
	width: 100%;
	text-align: left;
	COLOR:black;
	font-size: 14px;
}
#ccontent1 a:link,#ccontent1 a:visited,#ccontent1 a:active,{ COLOR:black; text-decoration: none;}
#ccontent1 a:hover { COLOR: red; text-decoration : underline;}
#ccontent2 a:link,#ccontent2 a:visited,#ccontent2 a:active,{ COLOR:black; text-decoration: none;}
#ccontent2 a:hover { COLOR: red; text-decoration : underline;}
#ccontent1 img,#ccontent2 img{
	padding: 1px!important;
	padding: 2px;
	background-color: #000000;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
	margin-left: 2px;
}
#ccontent1 a:link img,#ccontent1 a:visited img,#ccontent1 a:active img,#ccontent2 a:link img,#ccontent2 a:visited img,#ccontent2 a:active img {
	padding: 1px!important;
	padding: 2px;
	background-color: #000000;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
	margin-left: 2px;
}
#ccontent1 a:hover img,#ccontent2 a:hover img {
	padding: 1px!important;
	padding: 2px;
	background-color: #000000;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
	margin-left: 2px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://images.17173.com/ct/images/index_58.gif);
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
TABLE.cmsTable {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 100%;PADDING-TOP: 0px; BORDER-BOTTOM: 0px; spacing: 0px
}
TABLE.cmsTable TD {
	FONT-SIZE: 9pt;LINE-HEIGHT: 15pt; BACKGROUND-REPEAT: repeat;text-decoration: none; color: #5e5e5e;
}
.cmsPicClass {
	border:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-color:#b3b3b3;
          }
.cmsXyPictable TD {text-align:center;}
.cmsPicClass  a:link 	{	font-size: 12px;color: #000000;text-decoration: none;}
.cmsPicClass  a:visited 	{	font-size: 12px;color: #000000;text-decoration: none;}
.cmsPicClass  a:hover	{
	font-size: 12px;
	color: #780000;
	}
TABLE.xx TD 
{ 
line-height: 15pt; 
font-size: 14px; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #4A494A; 
border-left-color: #000000; 
text-indent: 5pt; 
} 
TABLE.xxoo TD 
{ 
line-height: 15pt; 
font-size: 12px;  
} 
.xxoo a:link 	{	font-size: 12px;color: #000000;text-decoration: none;}
.xxoo  a:visited 	{	font-size: 12px;color: #000000;text-decoration: none;}
.xxoo  a:hover	{
	font-size: 12px;
	color: #780000;
	}
.h {
	font-size: 12px;
	color: #000000;
}
.h a:link { font-size: 12px; COLOR:#000000; text-decoration: none}
.h a:visited { font-size: 12px; COLOR:#000000; text-decoration: none}
.h a:hover { font-size: 12px; COLOR: #780000; text-decoration : underline ;}
.font12 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.font12 a:link 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12 a:visited 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12 a:hover	{
	font-size: 14px;
	color: #780000;
	}
.font12c {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.font12c a:link 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12c a:visited 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12c a:hover	{
	font-size: 14px;
	color: #780000;
	}
TABLE.font12a { 
border:0px; 
width:102%;  
border-collapse: collapse; 
} 
TABLE.font12a TD 
{ 
line-height: 15pt; 
font-size: 14px;  
text-indent: 1pt; 
} 
.font12a {
	font-size: 14px;
	color: #000000;
	line-height: 170%;
}
.font12a a:link 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12a  a:visited 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12a  a:hover	{
	font-size: 14px;
	color: #780000;
	}
.font12ac {
	font-size: 12px;
	color: #000000;
	line-height: 170%;
}
.font12ac a:link 	{	font-size: 12px;color: #000000;text-decoration: none;}
.font12ac  a:visited 	{	font-size: 12px;color: #000000;text-decoration: none;}
.font12ac  a:hover	{
	font-size: 12px;
	color: #780000;
	}
.font122{
	font-size: 14px;
	color: #A71D25;
	line-height: 150%;
}
.font122 a:link 	{	font-size: 14px;color: #A71D25;text-decoration: none;}
.font122 a:visited 	{	font-size: 14px;color: #A71D25;text-decoration: none;}
.font122 a:hover	{
	font-size: 14px;
	color: #A71D25;
           text-decoration : underline ;
	}
.xx1 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
}
.font121 {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
.bj {
	background-image: url(http://images.17173.com/ct/images/topbj.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.STYLE1 {color: #636363}
.STYLE1 a:link 	{	font-size: 12px;color: #636363;text-decoration: none;}
.STYLE1  a:visited 	{	font-size: 12px;color: #636363;text-decoration: none;}
.STYLE1  a:hover	{
	font-size: 12px;
	color: #780000;}
.STYLE2 {font-size: 14px; color: #780000; }
.STYLE2 a:link 	{	font-size: 14px;color: #780000;text-decoration: none;}
.STYLE2  a:visited 	{	font-size: 14px;color: #780000;text-decoration: none;}
.STYLE2  a:hover	{
	font-size: 14px;
	color: #780000;
	}
.xx {
	font-size: 14px;
	color: #636363;
}
.xx a:link 	{	font-size: 14px;color: #636363;text-decoration: none;}
.xx  a:visited 	{	font-size: 14px;color: #636363;text-decoration: none;}
.xx  a:hover	{
	font-size: 14px;
	color: #780000;
	}
.xxun {
	font-size: 14px;
	color: #636363;
	text-decoration: none;
	line-height: 170%;
}
.STYLE3 {font-size: 12px}
.STYLE4 {color: #640000}
.STYLE5 {font-size: 12px; color: #640000; }
.STYLE5 a:link 	{	font-size: 12px;color: #640000;text-decoration: none;}
.STYLE5  a:visited 	{	font-size: 12px;color: #640000;text-decoration: none;}
.STYLE5  a:hover	{
	font-size: 12px;
	color: #780000;
          text-decoration : underline ;
	}
.STYLE7 {font-size: 14px; font-weight: bold; color: #ffc1c1; }
.STYLE8 {color: #acacac}
.STYLE8 a:link 	{	font-size: 12px;color: #acacac;text-decoration: none;}
.STYLE8 a:visited 	{	font-size: 12px;color: #acacac;text-decoration: none;}
.STYLE8 a:hover	{
	font-size: 12px;
	color: #780000;
	}
.STYLE9 {
	color: #000000;
	line-height: 200%;
}
.STYLE10 {color: #737373}
.STYLE10 a:link 	{	font-size: 12px;color: #737373;text-decoration: none;}
.STYLE10 a:visited 	{	font-size: 12px;color: #737373;text-decoration: none;}
.STYLE10 a:hover	{
	font-size: 12px;
	color: #780000;
	}
.editbox { background: #ffffff;border-bottom: #ffffff 0px solid; border-left: 0px; border-right: 0px; border-top: 0px; color: #333333; cursor: text; font-family: "新宋体"; font-size: 12px; height: 0px; padding: 0px}
.xx2 {
	font-size: 14px;
	color: 636363;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
}
DIV {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
#top-dh {
	FONT-SIZE: 14px;
	BACKGROUND: url(http://images.17173.com/ct/images/right/right_bg.gif) repeat-x 50% top;
	MARGIN: 0px auto;
	WIDTH: 198px;
	HEIGHT: 36px;
}
#layer_label {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none;
}
#layer_label LI {
	BACKGROUND: url(http://images.17173.com/ct/images/right/right_d_1.gif) no-repeat left top;
	FLOAT: left;
	width: 86px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	
}
#layer_label A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 16px; BACKGROUND: url(http://images.17173.com/ct/images/right/right_d_2.gif) no-repeat right top; PADDING-BOTTOM: 3px; PADDING-TOP: 7px;height: 27px;
}
#layer_label #current {
	BACKGROUND-IMAGE: url(http://images.17173.com/ct/images/right/right_c_1.jpg)
}
#layer_label #current A {
	BACKGROUND-IMAGE: url(http://images.17173.com/ct/images/right/right_c_2.jpg)
}
#zq_tab_contain {
	CLEAR: both; HEIGHT: 168px
}
.hot {
	FONT-WEIGHT: bold;
	COLOR: #000000;
	font-size: 14px;
	text-decoration: none;
}
#top-dh  a:link 	{ COLOR: #9E9E9E;text-decoration: none;}
#top-dh  a:visited 	{ COLOR: #9E9E9E;text-decoration: none;}
#top-dh  a:hover	{
	COLOR: #000000;
	color: #780000;
	}
/****切换导航****/
.quhuan{
	background-image: url(http://images.17173.com/ct/images/anliu_1.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: 85px;
	height: 28px;
	margin-left:0px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;	
}
.quhuan a{
	color: #000000;
}
.quhuan a:link,.quhuan a:visited,.quhuan a:hover{
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.quhuan1{
	background-image: url(http://images.17173.com/ct/images/anliu_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 85px;
	height: 28px;
	margin-right:0px;
	font-size: 14px;
	text-decoration: none;	
}
.quhuan1 a{
	color: #9e9e9e;
}
.quhuan1 a:link,.quhuan1 a:visited,.quhuan1 a:hover{
	color: #9e9e9e;
	font-size: 14px;
	text-decoration: none;
}
#dh{
	margin: 0px;
	padding: 0px;
	width: 195px;
	height: 28px;
	background-image: url(http://images.17173.com/ct/images/right/right_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#content1{
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	width: 91px;
	padding-top: 7px;
	padding-right: 0px;
	padding-left: 20px;	
	margin-left:2px;
}
#content2{
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	width: 91px;
	padding-top: 7px;
	padding-right: 0px;
	padding-left: 20px;
}
#content1 a:link,#content1 a:visited,#content1 a:active{
	font-size: 14px;
}
#content1 a:hover{
	font-size: 14px;
}
#content2 a:link,#content2 a:visited,#content2 a:hover,#content2 a:active{
	font-size: 14px;
}
#content2 a:hover{
	font-size: 14px;
}
#ccontent1,#ccontent2 {
	width: 100%;
	text-align: left;
	COLOR:black;
	font-size: 14px;
}
#ccontent1 a:link,#ccontent1 a:visited,#ccontent1 a:active,{ COLOR:black; text-decoration: none;}
#ccontent1 a:hover { COLOR: red; text-decoration : underline;}
#ccontent2 a:link,#ccontent2 a:visited,#ccontent2 a:active,{ COLOR:black; text-decoration: none;}
#ccontent2 a:hover { COLOR: red; text-decoration : underline;}
#ccontent1 img,#ccontent2 img{
	padding: 1px!important;
	padding: 2px;
	background-color: #000000;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
	margin-left: 2px;
}
#ccontent1 a:link img,#ccontent1 a:visited img,#ccontent1 a:active img,#ccontent2 a:link img,#ccontent2 a:visited img,#ccontent2 a:active img {
	padding: 1px!important;
	padding: 2px;
	background-color: #000000;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
	margin-left: 2px;
}
#ccontent1 a:hover img,#ccontent2 a:hover img {
	padding: 1px!important;
	padding: 2px;
	background-color: #000000;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
	margin-left: 2px;
}
.0226tabal {
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #CCCCCC;
}